/* Larger Mobile Screens UP */
@media only screen and (min-width: 28.125em) {
    #two_col_middle figure {padding-top:10px; height:14.938em;}

    aside figure {
        height:380px;
    }

    aside figure:nth-of-type(2) {
        background: url(../img/masthead_mid.jpg) 0% center;
        background-size:cover;
    }

}
footer a:nth-of-type(2)::after,
footer a:nth-of-type(3)::after,
footer a:nth-of-type(4)::after,
footer a:nth-of-type(5)::after,
footer a:nth-of-type(6)::after {
    content: '|';
    margin-left: 15px;
}


footer a:nth-of-type(2),
footer a:nth-of-type(3),
footer a:nth-of-type(4),
footer a:nth-of-type(5) {
    margin-right: 0;
}
/* Medium(641+) Screens UP */

@media only screen and (min-width: 40.063em) {



    footer .copyrightBottom {
        padding: 15px 0;
    }

    footer .copyrightText p {
        text-align: center;
        margin: 7px 0;
    }

    .three-video li a img {
        width:100%;
    }

    .tabs-content .tab-button {
        font-size:0.7em!important;
    }
    .tab-title a {
        padding-left:1em!important;
        padding-right:1em!important;
    }
    .tabs-content #kyfame {
        min-height:140px;
    }
    .tabs-content h4 {
        font-size: 1.3em;
    }

    #under_mast p {
        width:60%;
    }

    .list {
        padding-left: 2.5em;
        width:80%;
    }

    .tabs-content h4 + p {
        font-style: italic;
        width:80%;
        line-height:2em;
    }

    .three-video li {
        text-align:left;
    }

    #logo_cont {
        top:1.6em;
    }
    header h1 {
        font-size:1.3rem;
    }

    #tabs h2 {
        font-size:2.2em;
        width:50%;
    }

    #about_us p {
        width:58%;
    }

    aside figure {
        width:32.7%;
        height:380px;
    }

    #video_modal iframe {margin:0 auto; width:90%; height:400px; }

    aside figure:nth-of-type(2) {
        background: url(../img/masthead_mid.jpg) center center;
        background-size:cover;
    }

    aside figure:nth-of-type(3) {
        background: url(../img/masthead_right.jpg) center center;
        background-size:cover;
    }

    aside figure.hide-for-small-only {display:inline-block!important;}

    #under_mast h2 {
        font-size: 2.2rem;
    }

    #two_col_middle figure { width:80%; height:9.938em;}

    /*
    #tabs ul > li > div {
    float:right;
    display:inline-block;
    height:50px;
    position:relative;
    color: #d6eab2;
    width:25px;

    } */

    div.full_blue {
        background: #092c74;
    }

    div.full_blue.vertical {
        background: #0090c5;
        background: -moz-linear-gradient(top, #0090c5 0%, #058fbd 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0090c5), color-stop(100%,#058fbd));
        background: -webkit-linear-gradient(top, #0090c5 0%,#058fbd 100%);
        background: -o-linear-gradient(top, #0090c5 0%,#058fbd 100%);
        background: -ms-linear-gradient(top, #0090c5 0%,#058fbd 100%);
        background: linear-gradient(to bottom, #0090c5 0%,#058fbd 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0090c5', endColorstr='#058fbd',GradientType=0 );
    }

    #current_positions figure i {
        font-size:3.5em;
    }

    #current_positions .columns {margin-bottom:25px;}

    #eligibility {
        padding:50px 50px 30px 50px;
        width:100%;
        margin: 3em auto 1em;
        display:block;
    }

    #eligibility .left {
        width:30%;
        height:80%;
        margin-left:-1.7em;
        border-right:2px dashed #b5b5b5;
        border-bottom: none;
        margin-bottom:0;
        padding-right:20px;
        display:inline-block;
    }

    #eligibility .right {
        display:inline-block;
        width:70%;
    }

    .slick-dots {bottom:-80px!important;}

    #quotes .slider:before {
        content: '\201C';
        font-size:8.5em;
        display:block;
        position:absolute;
        top:17%;
        left:75px;
    }
    #quotes .slider:after {
        content: '\201D';
        font-size:8.5em;
        display:block;
        position:absolute;
        top:55%;
        right:75px;
    }

    header h1 {margin-top:5px; width:300px;}

    aside figure:nth-of-type(2) {
        margin: 0px 0% 0 1%;
    }

    .tab-title a {
        height: 83px;
    }

    .tab-title .panel1,
    .tab-title .panel2 {
        padding-top: 28px!important;
    }

}

/* Large Screens */
@media only screen and (min-width: 64em) {

    footer .copyrightText p {
        font-size: .75rem;
        margin: 15px 0;
        margin-top: 20px;
        text-align: right;
    }

    .tabs-content #sideblue {
        margin: 0;
    }

    .tabs-content .tab-button {
        font-size:0.9em!important;
    }
    .tab-title a {
        padding-left:2em!important;
        padding-right:2em!important;
    }

    .tabs-content .tab-button {
        padding: 1em 2em;
    }
    div#gray {height:25px;}

    aside figure {
        height:556px;
        background: url(../img/masthead_mid.jpg) 20% center;
        background-size: cover;
    }

    #two_col_middle figure { height:10.938em;}
    #two_col_middle figure > img {margin-top:-2px;
                                  width:98%; }

    #current_positions figure i {
        font-size:5.86em;
    }

    #two_col_middle #video a button.play {
        opacity:0.35}

    #two_col_middle #video a:hover button.play {
        opacity:1;
        background-color: rgba(118,185,0,0.8);
    }
}
